D4Science Infrastructure - Task #9134
Task # 9132 (Closed): Dismiss the PC used as a server by the D-Net team

Move everything from dlib34.isti.cnr.it to playground-t.dnet.d4science.org

Jul 03, 2017 06:18 PM - Andrea Dell'Amico

Status: Closed Start date: Jul 03, 2017

Priority: Normal Due date:

Assignee: _DNET-TEAM % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable

Infrastructure: Development

Description

Software, data, scripts, whatever

Related issues:

Blocked by D4Science Infrastructure - VM Creation #9133: Create a VM to repla... Closed Jul 03, 2017

History

#1 - Jul 03, 2017 06:19 PM - Andrea Dell'Amico
- Blocked by VM Creation #9133: Create a VM to replace dlib34.isti.cnr.it added

#2 - Jul 03, 2017 06:19 PM - Andrea Dell'Amico

- Description updated

#3 - Dec 19, 2017 11:46 AM - Andrea Dell'Amico
- Status changed from New to Closed

- % Done changed from 0 to 100

Done weeks ago.

May 01, 2025
